
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID159221";
							
var currModelVersion = "";
						
var currModelName = "IT Risk Assessment - ICS";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID159221.png";
			
		if (z == 68) { modelimage68.src = "../images/ado124.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado124.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado125.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado125.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado126.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado126.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(9, 4.47, 11.260000000000002, 6.19, "ID168648", "ID159221", "ID168648", "", false);
					
	createImageArea(16.465, 0.30000000000000004, 18.514999999999997, 3.08, "ID167752", "ID159221", "ID167752", "", false);
					
	createImageArea(12.265, 0.30000000000000004, 14.715, 3.08, "ID167722", "ID159221", "ID167722", "", false);
					
	createImageArea(13.265, 26.3, 15.715, 29.080000000000002, "ID167718", "ID159221", "ID167718", "", false);
					
	createImageArea(9, 19.89, 13.46, 24.189999999999998, "ID165809", "ID159221", "ID165809", "", false);
					
	createImageArea(8.17, 26.294999999999998, 10.83, 28.645, "ID165806", "ID159221", "ID165806", "", false);
					
	createImageArea(8.5, 7.8, 10.5, 8.7, "ID165791", "ID159221", "ID165791", "", false);
					
	createImageArea(13, 4.47, 15.68, 6.19, "ID165788", "ID159221", "ID165788", "", false);
					
	createImageArea(8.17, 0.29499999999999993, 10.83, 2.645, "ID165785", "ID159221", "ID165785", "", false);
					
	createImageArea(29.095, 10.8, 38.905, 18.32, "ID159241", "ID159221", "ID159241", "", false);
					
	createImageArea(17.82, 10.419999999999998, 27.92, 18.32, "ID159238", "ID159221", "ID159238", "", false);
					
	createImageArea(5.115, 11.940000000000001, 14.525, 18.32, "ID159235", "ID159221", "ID159235", "", false);
					
	createImageArea(21.48, 7.995, 24.16, 10.345, "ID159232", "ID159221", "ID159232", "", false);
					
	createImageArea(32.975, 19.625, 35.285000000000004, 21.975, "ID159229", "ID159221", "ID159229", "", false);
					
	createImageArea(40.51, 14.9, 41.910000000000004, 16.3, "ID159226", "ID159221", "ID159226", "", false);
					
	createImageArea(2.58, 14.895, 4.5, 17.245, "ID159223", "ID159221", "ID159223", "", false);
					
	imageMapsReady();
}
			
			ID159223D='';				
				ID159226D='<span class=\\\"mov_name\\\">End-25876</span>';				
				ID159229D='<span class=\\\"mov_name\\\">Need for further analysis?</span>';				
				ID159232D='<span class=\\\"mov_name\\\">Risk Treatment</span>';				
				ID159235D='<span class=\\\"mov_name\\\">A.5 Identification of risks</span><span class=\"mov_desc\">This is the phase where threats, vulnerabilities and the associated risks are identified. This process has to be systematic and comprehensive enough to ensure that no risk is unwittingly excluded. It is very important that during this stage all risks are identified and recorded, regardless of the fact that some of them may already be known and likely controlled by the organization.</span>';				
				ID159238D='<span class=\\\"mov_name\\\">A.6 Analysis of relevant risks</span><span class=\"mov_desc\">Risk analysis is the phase where the level of the risk and its nature are assessed and understood. This information is the first input to decision makers on whether risks need to be treated or not and what is the most appropriate and cost-effective risk treatment methodology.<br />Risk analysis involves thorough examination of the risk sources, their positive and negative consequences, the likelihood that those consequences may occur and the factors that affect them, assessment of any existing controls or processes that tend to minimize negative risks or enhance positive risks (these controls may derive from a wider set of standards, controls or good practices selected according to a an applicability statement and may also come from previous risk treatment activities).<br /></span>';				
				ID159241D='<span class=\\\"mov_name\\\">A.7 Evaluation of risks</span><span class=\"mov_desc\">During the risk evaluation phase decisions have to be made concerning which risks need treatment and which do not, as well as concerning on the treatment priorities. Analysts need to compare the level of risk determined during the analysis process with risk criteria established in the Risk Management context (i.e. in the risk criteria identification stage). It is important to note that in some cases the risk evaluation may lead to a decision to undertake further analysis.</span>';				
				ID165785D='<span class=\\\"mov_name\\\">RM RiAs - ICS AsRi I1</span>';				
				ID165806D='<span class=\\\"mov_name\\\">RM RiAs - ICS AsRi I2</span>';				
				ID167718D='<span class=\\\"mov_name\\\">RM RiAs - ICS AsaEITR I1</span>';				
				ID167722D='<span class=\\\"mov_name\\\">RM RiAs - ICS AsaEITR I2</span>';				
				ID167752D='<span class=\\\"mov_name\\\">RM RiAs - ICS DRR I1</span>';				
				ID165791D='<span class=\\\"mov_name\\\">Data Port</span>';				
				ID165788D='<span class=\\\"mov_name\\\">Exchange Data1</span>';				
				ID165809D='<span class=\\\"mov_name\\\">Exchange Data2</span>';				
				ID168648D='<span class=\\\"mov_name\\\">Exchange Data3</span>';				
				
			
function readCM()
{
			ID159223CM = new instCM("IT Risk Assessment");
ID159226CM = new instCM("End-25876");
ID159229CM = new instCM("Need for further analysis?");
ID159232CM = new instCM("Risk Treatment");
ID159232CM.addAttribute("Referenced subprocess", "mod");
ID159232CM.addLink("Referenced subprocess", "../ID159283/ID159283.html", "IT Risk Treatment - ICS", "mt_itsp.gif");
ID159235CM = new instCM("A.5 Identification of risks");
ID159235CM.addAttribute("Responsible", "obj");
ID159235CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID159235CM.addAttribute("Accountable", "obj");
ID159235CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID159235CM.addAttribute("Consulted", "obj");
ID159235CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID159235CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID159235CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164294\");", "Internal Audit", "small_role.png");
ID159235CM.addAttribute("Informed", "obj");
ID159235CM.addLink("Informed", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID159235CM.addAttribute("Input data", "obj");
ID159235CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158663\");", "D17 Risk id methodology", "small_date.png");
ID159235CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158672\");", "D20 Assessment tools", "small_date.png");
ID159235CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158669\");", "D19 Historical information", "small_date.png");
ID159235CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158666\");", "D18 Impact statements", "small_date.png");
ID159235CM.addAttribute("Output data", "obj");
ID159235CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158693\");", "D27 Disregarded threats just.", "small_date.png");
ID159235CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158678\");", "D22 Relevant vulnerabilities", "small_date.png");
ID159235CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158675\");", "D21 Relevant threats", "small_date.png");
ID159235CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158687\");", "D25 Identification method doc.", "small_date.png");
ID159235CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158690\");", "D26 Likelihood data", "small_date.png");
ID159235CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158681\");", "D23 Relevant impacts", "small_date.png");
ID159238CM = new instCM("A.6 Analysis of relevant risks");
ID159238CM.addAttribute("Responsible", "obj");
ID159238CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID159238CM.addAttribute("Accountable", "obj");
ID159238CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID159238CM.addAttribute("Consulted", "obj");
ID159238CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID159238CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164294\");", "Internal Audit", "small_role.png");
ID159238CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID159238CM.addAttribute("Informed", "obj");
ID159238CM.addLink("Informed", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID159238CM.addAttribute("Input data", "obj");
ID159238CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158687\");", "D25 Identification method doc.", "small_date.png");
ID159238CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158693\");", "D27 Disregarded threats just.", "small_date.png");
ID159238CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158696\");", "D64 Relevant detailed assets", "small_date.png");
ID159238CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158681\");", "D23 Relevant impacts", "small_date.png");
ID159238CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158675\");", "D21 Relevant threats", "small_date.png");
ID159238CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158678\");", "D22 Relevant vulnerabilities", "small_date.png");
ID159238CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158858\");", "D65 Risk limits", "small_date.png");
ID159238CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158660\");", "D63 Asset class. scheme ", "small_date.png");
ID159238CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158690\");", "D26 Likelihood data", "small_date.png");
ID159238CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158699\");", "D66 Existing controls", "small_date.png");
ID159238CM.addAttribute("Output data", "obj");
ID159238CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158711\");", "D70 Impacts relative to assets", "small_date.png");
ID159238CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158708\");", "D69 Controls relative to assets", "small_date.png");
ID159238CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158705\");", "D68 Threats relative to assets", "small_date.png");
ID159238CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158714\");", "D71 Risks relative to assets", "small_date.png");
ID159238CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158702\");", "D67 Classified assets", "small_date.png");
ID159238CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158717\");", "D72 Risks relative to asset groups", "small_date.png");
ID159241CM = new instCM("A.7 Evaluation of risks");
ID159241CM.addAttribute("Responsible", "obj");
ID159241CM.addLink("Responsible", "javascript:openWindow(\"ID164289\", \"ID164297\");", "Risk Manager", "small_role.png");
ID159241CM.addAttribute("Accountable", "obj");
ID159241CM.addLink("Accountable", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID159241CM.addAttribute("Consulted", "obj");
ID159241CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164294\");", "Internal Audit", "small_role.png");
ID159241CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164303\");", "Domain Expert", "small_role.png");
ID159241CM.addLink("Consulted", "javascript:openWindow(\"ID164289\", \"ID164300\");", "Risk Owner", "small_role.png");
ID159241CM.addAttribute("Informed", "obj");
ID159241CM.addLink("Informed", "javascript:openWindow(\"ID164289\", \"ID164291\");", "Senior Management", "small_role.png");
ID159241CM.addAttribute("Input data", "obj");
ID159241CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158708\");", "D69 Controls relative to assets", "small_date.png");
ID159241CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158717\");", "D72 Risks relative to asset groups", "small_date.png");
ID159241CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158660\");", "D63 Asset class. scheme ", "small_date.png");
ID159241CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158657\");", "D62 Assessment activities criteria", "small_date.png");
ID159241CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158714\");", "D71 Risks relative to assets", "small_date.png");
ID159241CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158705\");", "D68 Threats relative to assets", "small_date.png");
ID159241CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158702\");", "D67 Classified assets", "small_date.png");
ID159241CM.addLink("Input data", "javascript:openWindow(\"ID158601\", \"ID158711\");", "D70 Impacts relative to assets", "small_date.png");
ID159241CM.addAttribute("Output data", "obj");
ID159241CM.addLink("Output data", "javascript:openWindow(\"ID158601\", \"ID158720\");", "D28 Risk treatment decision", "small_date.png");
ID159244CM = new instCM("Risk Manager");
ID159244CM.addAttribute("Reference", "obj");
ID159244CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159403\");", "Risk Manager", "small_role.png");
ID165785CM = new instCM("RM RiAs - ICS AsRi I1");
ID165785CM.addAttribute("Referenced subprocess", "mod");
ID165785CM.addLink("Referenced subprocess", "../ID160845/ID160845.html", "Assess risks ICS ERM", "mt_itsp.gif");
ID165785CM.addAttribute("Referenced Interface Process", "obj");
ID165785CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID160845\", \"ID165999\");", "ICS AsRi - RM RiAs I1", "small_ipro.png");
ID165806CM = new instCM("RM RiAs - ICS AsRi I2");
ID165806CM.addAttribute("Referenced subprocess", "mod");
ID165806CM.addLink("Referenced subprocess", "../ID160845/ID160845.html", "Assess risks ICS ERM", "mt_itsp.gif");
ID165806CM.addAttribute("Referenced Interface Process", "obj");
ID165806CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID160845\", \"ID165826\");", "ICS AsRi - RM RiAs I2", "small_ipro.png");
ID167718CM = new instCM("RM RiAs - ICS AsaEITR I1");
ID167718CM.addAttribute("Referenced subprocess", "mod");
ID167718CM.addLink("Referenced subprocess", "../ID160769/ID160769.html", "Assess and evaluate IT risks ICS", "mt_itsp.gif");
ID167718CM.addAttribute("Referenced Interface Process", "obj");
ID167718CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID160769\", \"ID165959\");", "ICS AsaEITR - RM RiAs I1", "small_ipro.png");
ID167722CM = new instCM("RM RiAs - ICS AsaEITR I2");
ID167722CM.addAttribute("Referenced subprocess", "mod");
ID167722CM.addLink("Referenced subprocess", "../ID160769/ID160769.html", "Assess and evaluate IT risks ICS", "mt_itsp.gif");
ID167722CM.addAttribute("Referenced Interface Process", "obj");
ID167722CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID160769\", \"ID165977\");", "ICS AsaEITR - RM RiAs I2", "small_ipro.png");
ID167752CM = new instCM("RM RiAs - ICS DRR I1");
ID167752CM.addAttribute("Referenced subprocess", "mod");
ID167752CM.addLink("Referenced subprocess", "../ID161233/ID161233.html", "Define risk response ICS ERM", "mt_itsp.gif");
ID167752CM.addAttribute("Referenced Interface Process", "obj");
ID167752CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID161233\", \"ID166712\");", "ICS DRR - RM RiAs I1", "small_ipro.png");
ID165791CM = new instCM("Data Port");
ID165788CM = new instCM("Exchange Data1");
ID165788CM.addAttribute("Data", "obj");
ID165788CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159507\");", "IT risks catalogue", "small_date.png");
ID165809CM = new instCM("Exchange Data2");
ID165809CM.addAttribute("Data", "obj");
ID165809CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158675\");", "D21 Relevant threats", "small_date.png");
ID165809CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158678\");", "D22 Relevant vulnerabilities", "small_date.png");
ID165809CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158681\");", "D23 Relevant impacts", "small_date.png");
ID165809CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158684\");", "D24 Values for assets", "small_date.png");
ID165809CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158690\");", "D26 Likelihood data", "small_date.png");
ID165809CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158693\");", "D27 Disregarded threats just.", "small_date.png");
ID165809CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158663\");", "D17 Risk id methodology", "small_date.png");
ID168648CM = new instCM("Exchange Data3");
ID168648CM.addAttribute("Data", "obj");
ID168648CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159504\");", "Risk catalogue", "small_date.png");
ID159247CM = new instCM("");
ID159248CM = new instCM("");
ID159249CM = new instCM("");
ID159250CM = new instCM("");
ID159251CM = new instCM("");
ID159252CM = new instCM("");
ID159253CM = new instCM("");
ID159254CM = new instCM("");
ID159255CM = new instCM("");
ID159256CM = new instCM("");
ID159257CM = new instCM("");
ID159258CM = new instCM("");
ID159259CM = new instCM("");
ID159260CM = new instCM("");
ID159261CM = new instCM("");
ID165812CM = new instCM("");
ID165813CM = new instCM("");
ID165814CM = new instCM("");
ID165815CM = new instCM("");
ID165816CM = new instCM("");
ID165821CM = new instCM("");
ID165822CM = new instCM("");
ID165823CM = new instCM("");
ID165824CM = new instCM("");
ID165825CM = new instCM("");
ID167721CM = new instCM("");
ID167725CM = new instCM("");
ID167726CM = new instCM("");
ID167727CM = new instCM("");
ID167755CM = new instCM("");
ID168651CM = new instCM("");
ID168652CM = new instCM("");
ID168729CM = new instCM("");
}
		